// Copyright 2007 by Intuit Inc.
// All rights reserved
// Usage governed by the QuickBooks SDK Developer's License Agreement

using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace MaxVision_Quickbooks_Manager
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            try
            {
                Application.EnableVisualStyles();
                Application.SetCompatibleTextRenderingDefault(false);

                Application.Run(new frmTimeManager());
            }
            catch (Exception e)
            {
                MessageBox.Show("An error requires the application to close:\n" +
                                "Exception Caught: \n" + e.Message);
            }
        }
    }
}