// Copyright 2007 by Intuit Inc.
// All rights reserved
// Usage governed by the QuickBooks SDK Developer's License Agreement

using System;
using System.Collections.Generic;
using System.Text;
using Interop.QBFC10;

namespace Intuit_QBFC1.Subscription_Framework.Data
{
    public class ListEvent : IEventBase
    {
        private ENListEventType[] listEventType = null;
        private ENListEventOperation[] listEventOperation = null;

        public ListEvent(ENListEventType[] listEventType, ENListEventOperation[] listEventOperation)
        {
            this.listEventType = listEventType;
            this.listEventOperation = listEventOperation;
        }

        public ENListEventType[] EventType
        {
            get
            {
                return listEventType;
            }
            set
            {
                listEventType = value;
            }
        }

        public ENListEventOperation[] EventOperation
        {
            get
            {
                return listEventOperation;
            }
            set
            {
                listEventOperation = value;
            }
        }
    }
}
